Subject: New Reply Received - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 04:47:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Missing item  Ticket comment <div>Dear Sales department,</div>
<div><br></div>
<div>The only reason I place the order was mainly for the disposable mats as it had been a very good offer and I would like to have them. Now it doesn’t help me the refund cause on online that offer disappear.</div>
<div><br></div>
<div>I would like the items I order and as it shows on the order and in the bill.</div>
<div>Now I will raise the complain with know your rights department and wait for the outcome.</div>
<div>This is miss-information  offer to attract clients.</div>
<div>Otherwise if the outcome is not favorable to me I would like to have some discount or promo code or free delivery on my next orders as I really need to order those disposable mats and now are 69 aed for 100 pcs, why I would order 60 pcs with 57 aed?</div>
<div><br></div>
<div>Hope to get and outcome soon from all this situation.</div>
<div>
<br><div dir="ltr">Regards,<div>Daniel BUDA </div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Jan 2021, at 03:57, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Danny,<br><br>Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. Currently we do not offer exchange for the Babyshop items but return and refund can be done.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we would like to inform you that we have raised a return request for the item you have the issue. Our courier partner will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for AED 57.38 will be credited back in your bank account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974594